/* HEADER */
.header {
position:relative;
top:2rem;
left:0;
right:0;
font-size:1em;
margin:0;
display:block;
z-index:10;
	@media screen and (max-width:900px) {
	top:1rem;
	font-size:0.8em;
	}
}
.header-scroll {
top:1rem;
font-size:0.9em;
	@media screen and (max-width:900px) { font-size:0.6em; }
}

.headerbox {
position:relative;
width:auto;
height:auto;
padding:1rem 0;
background-color:var(--headerbgcolor);
display:flex;
flex-direction:row;
flex-wrap:wrap;
align-items:center;
align-content:flex-start;
justify-content:flex-start;
gap:0;
	@media screen and (max-width:900px) { padding:1rem 0; }
}
.headerbox:first-child {
padding-left:5%;
	@media screen and (max-width:900px) { padding-left:0; }
}
.headerbox:last-child {
padding-right:5%;
	@media screen and (max-width:900px) { padding-right:0; }
}
.header-scroll .headerbox {
padding:0.5rem 0;
	@media screen and (max-width:900px) { padding:0.5rem 0; }
}

.headerbox h1 {
color:var(--headercolor);
font-size:1.5em;
font-weight:700;
margin:0 0 0.5em 0;
}
.headerbox h2 {
color:var(--headercolor);
font-size:1.5em;
font-weight:700;
margin:0 0 0.5em 0;
}
.headerbox p {
color:var(--headercolor);
font-size:1em;
line-height:1.5;
margin:0;
}
.headerbox a {
color:var(--headercolor);
}
.headerbox a:hover {
text-decoration:underline;
}

.headerlogo {
position:relative;
width:20%;
min-width:100px;
max-width:260px;
margin:0 auto;
height:auto;
display:block;
transition:all 1s ease 0s;
	@media screen and (max-width:900px) { max-width:120px; }
}
.header-scroll .headerlogo {
width:120px;
	@media screen and (max-width:900px) {
	width:80px;
	min-width:80px;
	max-width:120px;
	}
}
.headerlogo img {
width:100%;
height:auto;
display:block;
}

.headertitel {
position:relative;
width:100%;
height:auto;
margin:1rem 0;
display:block;
}
a.headertitel:hover {
text-decoration:none;
}
.headertitel h1 {
font-size:4em;
line-height:1;
font-weight:700;
text-transform:uppercase;
white-space:nowrap;
margin:0;
}

.headertext {
font-family:'Inter-medium';
position:relative;
width:auto;
height:auto;
font-size:2em;
text-align:center;
text-wrap:balance;
display:block;
flex:1;
transition:all 0.8s ease 0s;
	@media screen and (max-width:900px) { font-size:1em; }
}
.header-scroll .headertext {
font-size:1.8em;
	@media screen and (max-width:900px) { font-size:1em; }
}

.headertext-link {
position:relative;
width:100%;
height:auto;
text-decoration:none !important;
padding:0 0.3em;
}
.headertext-link::after {
position:absolute;
top:1.3em;
left:0;
right:0;
content:'';
width:0;
height:0.3em;
margin:0 auto;
background-color:var(--acolorhover);
}
a.headertext-link:hover::after {
width:100%;
transition:.5s;
}
.header-scroll .headertext-link::after {
top:1.25em;
height:0.3em;
}

.headertext-link-on {
position:relative;
width:100%;
height:auto;
text-decoration:none !important;
padding:0 0.3em;
}
.headertext-link-on::after {
position:absolute;
top:1.3em;
left:0;
right:0;
content:'';
width:100%;
height:0.3em;
margin:0 auto;
background-color:var(--acolorhover);
}
